{ config, lib, pkgs, ... }:
let

in {
  programs = {
    home-manager.enable = true;
    git.enable = true;
    git = {
      userName = "m3tam3re";
      userEmail = "m@m3tam3re.com";
      aliases = { st = "status"; };
    };

  };

  home = {
    username = lib.mkDefault "m3tam3re";
    homeDirectory = lib.mkDefault "/home/${config.home.username}";
  };
}
